

/* Large Screens (Desktop) */

@media only screen and (max-width : 1450px) {

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#header {
		height: 132px;
	}
	
	#mainWrapper {
		padding-top: 132px;
	}
	
	#header .logo {
		width: 333px;
		margin-top: 12px;
	}

	#header #navigation ul li {
		margin-left: 35px;
	}
	
	body.scrolled #header .logo {
		width: 266px;
	}
	
	#header .login .dropdown {
		padding: 30px 35px;
	}
	
	#banner {
		height: 225px;
	}

	#intro .section {
		padding-top: 80px;
	}
	
	#intro .title {
		font-size: 50px;
		margin-bottom: 40px;
	}
	
	#weOffer {
		margin-top: 140px;
		margin-bottom: 183px;
	}
	
	#weOffer .details {
		padding-left: 213px;
		padding-right: 33px;
	}
	
	#weOffer .details:before {
		top: -62px;
		bottom: -62px;
		left: -62px;
		right: -62px;
	}
		
	#weOffer .details .image {
		left: -338px;
	}
	
	#rules .top .image {
		margin-right: 0;
	}
	
	#rules .top .text {
		width: 578px;		
	}
	
	#footer .top .info {
		width: 674px;
	}
	
	#footer .top .info .logo {
		width: 335px;
		margin-top: 4px;
	}
	
	#footer .top .info address {
		margin-left: 370px;
	}
	
	#footer .top .phone {
		padding-left: 41px;
		padding-right: 41px;
	}
	
	#footer .bottom .facebook {
		margin-right: 0;
	}
	
	#footer .bottom #links ul li {
		margin-right: 34px;
	}

}

@media only screen and (max-width : 1020px) {
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#mainWrapper {
		padding-top: 100px;
	}
	
	#header {
		height: 100px;
	}
		
	body.scrolled #header .logo,
	#header .logo {
		width: 249px;
		margin-top: 9px;
	}
	
	#header .login .dropdown .title {
		font-size: 28px;
	}
	
	#banner {
		height: 180px;
	}
	
	#weOffer {
		margin-top: 87px;
		margin-bottom: 145px;
	}

	#weOffer .details {
		padding-left: 240px;
		padding-top: 44px;
		padding-bottom: 44px;
	}

	#weOffer .details .image {
		left: -310px;
		top: -110px;
	}
		
	#intro .section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
		
	#intro .title {
		font-size: 43px;
		margin-bottom: 25px;
	}
	
	#rules .top {
		text-align: center;
	}
	
	#rules .top .image {
		float: none;
		display: block;
		margin: 0 auto;
	}
	
	#rules .top .text {
		float: none;
		width: auto;
	}
	
	#rules .bottom .section {
		padding-top: 50px;
		padding-bottom: 50px;
		text-align: center;
	}
	
	#content .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#footer .top .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#footer .top .phone {
		margin-right: 0;
	}
	
	#footer .top .info {
		width: 388px;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	#footer .top .info .logo {
		float: none;
		display: block;
		margin-bottom: 20px;
		margin-top: 7px;
	}
	
	#footer .top .info address {
		margin-left: 0;
	}
	
	#footer .bottom {
		text-align: center;
	}
	
	#footer .bottom .facebook {
		float: none;
		display: block;
		margin: 0 auto 30px;
	}
	
	#footer .bottom #links {
		margin-bottom: 0;
	}
	
	#footer .bottom #links ul li {
		float: none;
		display: inline-block;
		margin: 0 -4px 15px 0;
		padding: 0 15px;
		vertical-align: top;
	}
	
	#footer .bottom .copyright {
		padding-top: 8px;
	}

}

@media only screen and (max-width : 900px) {
	body.scrolled #header .logo, #header .logo {
	  width: 173px;
	}
}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#mainWrapper {
		padding-top: 135px !important;
	}	
	
	#menuBtn {
		display: block;
	}
	
	#header #navigation {
		display: none;
	}
	
	#header {
		height: 135px !important;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#header .login {
		position: relative;
	}
	
	#header .login .toggleBtn {
		display: block;
		width: 100%;
		line-height: 38px;
		font-size: 13px;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto 13px !important;
		width: 220px !important;
	}
	
	#header .login .dropdown {
		width: auto;
		left: 0;
		right: 0;
		top: 38px;
		padding: 20px;
	}
	
	#header .login .dropdown .title {
		font-size: 23px;
	}
	
	#banner {
		height: 106px;
	}
	
	#intro .section {
		padding-top: 22px;
		padding-bottom: 22px;
	}
	
	#intro .title {
		font-size: 35px;
	}
	
	#weOffer {
		margin-top: 16px;
		margin-bottom: 60px;
	}
	
	#weOffer .details {
		width: auto;
		padding: 20px 15px;
		text-align: center;
	}
	
	#weOffer .details:before {
		top: -30px;
		right: -30px;
		bottom: -30px;
		left: -30px;
	}
	
	#weOffer .details .image {
		position: static;
		margin-bottom: 30px;
	}
	
	#weOffer .details .title {
		font-size: 30px;
	}
	
	#rules .top .text {
		font-size: 20px;
	}
	
	#rules .top .text .title {
		font-size: 30px;
	}
		
	#content .section {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	#footer .top .info {
		float: none;
		width: auto;
		text-align: center;
	}
	
	#footer .top .info .logo {
		display: block;
		margin: 0 auto 15px;
		width: 280px;
	}
	
	#footer .top .info address {
		margin-bottom: 20px;
	}
	
	#footer .top .phone {
		display: block;
		float: none;
		padding: 23px 15px;
		text-align: center;
		max-width: 300px;
		margin: 0 auto;
	}
	
	#footer .bottom #links ul li {
		display: block;
		margin: 20px 0;
	}

	#footer .top .contacts {
		float: none;
		display: table;
		margin: 0 auto;
	}
	
}

@media only screen and (max-width : 500px) {

}

@media only screen and (max-width : 478px) { 

}